overclockzonefanpage  overclockzoneth  TV  
Results 1 to 5 of 5

Thread: เตือน DRIVER เป็นเวอร์ชั่นเก่า

  1. #1
    OverclockZone Member
    Join Date
    15 Oct 2008

    Default เตือน DRIVER เป็นเวอร์ชั่นเก่า

    ก่อนเข้าเกมส์ FAR CRY 2 มันจะมีข้อความเตือนว่า DRIVER เป็น V.เก่า แต่ก็เล่นได้ยังไม่เจอปัญหาอะไร อยากทราบว่าถ้าผมยังใช่ DRIVER ที่มากับการ์ดจอต่อไปจะเป็นอะไรไหมครับ ผมใช่ HIS 4670 ICQ TURBO ครับ

  2. #2
    OverclockZone Member DoLLiN's Avatar
    Join Date
    5 Sep 2008

    Default

    ผมรู้สึกว่าเวอร์ชั่นเก่าภาพจะหน่วงๆหน่อยนึงนะแต่พอเปลี่ยนแล้วลื่นปรื๊ดเลยหละ
    ตามความรู้สึกผมอ่ะนะ

  3. #3
    OverclockZone Member lovelyarm's Avatar
    Join Date
    6 Aug 2008
    Location
    ซุ่มอยู่ในห้อง $oC!eTy

    Default

    ใช้ 9600 GT

    มันก้อขึ้นเตือนงี้แหล่ะ เข้าไปฉากนั่งรถเล่นก้อค้างเลย

    ต้องเปลี่ยนเลยแหล่ะถึงเล่นได้

  4. #4
    OverclockZone Member
    Join Date
    2 Nov 2008

    Default

    เอาไดเวอร์เวอร์ชั่นใหม่เล่น l4dแล้วมันชอบเด้งอ่ะครับ เปลี่ยนเป็นตัวเก่า ไม่มีปัญหาเลยอ่ะ ของผม9800gt

  5. #5
    OverclockZone Member OT's Avatar
    Join Date
    13 Sep 2006

    Default

    ของผมมันก็เตือน แต่ก็เล่นได้ไม่มีปัยหาไรนะ เล่นจนจบก็ยังเตือน 55+


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •